.dn {
	display: none;
}
.di {
	display: inline;
}
.dib {
	display: inline-block;
}
.b_dib {
	display: inline-block;
}
.db {
	display: block;
}
.cell {
	display: table-cell;
}
.vh {
	visibility: hidden;
}
.vv {
	visibility: visible;
}
.static {
	position: static;
}
.rel {
	position: relative;
}
.abs {
	position: absolute;
}
.oh {
	overflow: hidden;
}
.z {

}
.l {
	float: left;
}
.r {
	float: right;
}
.fn {
	float: none;
}
.cl {
	clear: both;
}
.tc {
	text-align: center;
}
.tr {
	text-align: right;
}
.tl {
	text-align: left;
}
.tj {
	text-align: justify;
	font-size: 0px;
	-ms-text-justify: distribute-all-lines;
	-ms-text-align-last: justify;
}
.tj::after {
	width: 100%;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	display: inline-block;
	content: ".";
}
.vt {
	vertical-align: top;
}
.vm {
	vertical-align: middle;
}
.vb {
	vertical-align: bottom;
}
.f0 {
	font-size: 0px;
}
.fa {
	font-family: Arial;
}
.fs {
	font-family: SimSun;
}
.fyh {
	font-family: "Microsoft YaHei";
}
.indent {
	text-indent: 2em;
}
.n {
	font-style: normal;
	font-weight: 400;
}
.b {
	font-weight: 700;
}
.i {
	font-style: italic;
}
.tdn {
	text-decoration: none;
}
.tdn:hover {
	text-decoration: none;
}
.poi {
	cursor: pointer;
}
.group {

}
.group::after {
	height: 0px;
	clear: both;
	display: block;
	content: "\200B";
}
.clearfix {

}
.clearfix::before {
	display: table;
	content: "";
}
.clearfix::after {
	display: table;
	content: "";
}
.clearfix::after {
	clear: both;
}
.text_hide {
	line-height: 999em;
	overflow: hidden;
}
.text_overflow {
	overflow: hidden;
	white-space: nowrap;
	-ms-text-overflow: ellipsis;
}
.drop_hl_extra {
	padding-left: 999em;
	margin-left: -999em;
}
.drop_vb_extra {
	padding-bottom: 999em;
	margin-bottom: -999em;
}
.tips_global {
	color: rgb(163, 163, 163);
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}
body {
	color: rgb(34, 34, 34);
	line-height: 1.6;
	font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", Helvetica, "ºÚÌå", Arial, Tahoma;
	font-size: 14px;
	background: #E7E7DD;

}
input {
	outline: 0px;
}
textarea {
	outline: 0px;
}
button {
	outline: 0px;
}
a {
	outline: 0px;
}
body {
	margin: 0px;
}
h1 {
	margin: 0px;
}
h2 {
	margin: 0px;
}
h3 {
	margin: 0px;
}
h4 {
	margin: 0px;
}
h5 {
	margin: 0px;
}
h6 {
	margin: 0px;
}
p {
	margin: 0px;
}
ul {
	margin: 0px;
}
ol {
	margin: 0px;
}
dl {
	margin: 0px;
}
dd {
	margin: 0px;
}
fieldset {
	margin: 0px;
}
textarea {
	margin: 0px;
}
fieldset {
	padding: 0px;
}
legend {
	padding: 0px;
}
textarea {
	padding: 0px;
}
input {
	padding: 0px;
}
textarea {
	color: rgb(102, 102, 102);
}
input {
	color: rgb(102, 102, 102);
}
textarea:-ms-input-placeholder {
	color: rgb(163, 163, 163);
}
input:-ms-input-placeholder {
	color: rgb(163, 163, 163);
}
textarea {
	-ms-overflow-y: scroll;
	resize: none;
}
ul {
	padding-left: 0px;
	list-style-type: none;
}
ol {
	padding-left: 0px;
	list-style-type: none;
}
a img {
	border: 0px currentColor;
	border-image: none;
}
fieldset {
	border: 0px currentColor;
	border-image: none;
}
a {
	color: rgb(46, 125, 198);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
article {
	display: block;
}
aside {
	display: block;
}
details {
	display: block;
}
figcaption {
	display: block;
}
figure {
	display: block;
}
footer {
	display: block;
}
header {
	display: block;
}
hgroup {
	display: block;
}
main {
	display: block;
}
nav {
	display: block;
}
section {
	display: block;
}
summary {
	display: block;
}
audio {
	display: inline-block;
}
canvas {
	display: inline-block;
}
video {
	display: inline-block;
}
audio:not([controls]) {
	height: 0px;
	display: none;
}
[hidden] {
	display: none;
}
svg:not(:root) {
	overflow: hidden;
}
figure {
	margin: 0px;
}
button {
	margin: 0px;
	font-family: inherit;
	font-size: 100%;
}
input {
	margin: 0px;
	font-family: inherit;
	font-size: 100%;
}
select {
	margin: 0px;
	font-family: inherit;
	font-size: 100%;
}
textarea {
	margin: 0px;
	font-family: inherit;
	font-size: 100%;
}
button {
	text-transform: none;
}
select {
	text-transform: none;
}
button {
	cursor: pointer;
	-webkit-appearance: button;
}
html input[type='button'] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type='reset'] {
	cursor: pointer;
	-webkit-appearance: button;
}
input[type='submit'] {
	cursor: pointer;
	-webkit-appearance: button;
}
button[disabled] {
	cursor: default;
}
html input[disabled] {
	cursor: default;
}
input[type='checkbox'] {
	padding: 0px;
	box-sizing: border-box;
}
input[type='radio'] {
	padding: 0px;
	box-sizing: border-box;
}
input[type='search'] {
	box-sizing: content-box;
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
textarea {
	overflow: auto;
	vertical-align: top;
}

a {
	color: rgb(63, 101, 181);
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.icon24-login {
	background: url('../../assets/img/icon24_login1df61f.png') no-repeat center;
	margin: 0px auto;
	width: 24px;
	height: 24px;
	vertical-align: middle;
	display: inline-block
}
.un.icon24-login {
	background-position: 0px 0px;
}
.err.icon24-login {
	background-position: -24px 0px;
}
.pwd.icon24-login {
	background-position: -48px 0px;
}
.checkbox.icon24-login {
	background-position: -72px 0px;
}
.checkbox_checked.icon24-login {
	background-position: -96px 0px;
}
.add.icon24-login {
	background-position: -120px 0px;
}
.icon20_tip {
	background: url("/mpres/htmledition/images/icon20_tip1df61f.png") no-repeat 50% 50%;
	width: 20px;
	height: 20px;
	vertical-align: middle;
	display: inline-block;
}
.speaker.icon20_tip {
	background-position: 0px 50%;
}
.wrapper {
	margin: 0px auto;
	width: 960px;
}
.input-shadow {
	box-shadow: inset 0px 1px 3px rgba(170,170,170,0.8);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
}
#header {
	border-top-color: rgb(103, 173, 3);
	border-top-width: 5px;
	border-top-style: solid;
	position: relative;
	z-index: 1;
	box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
	background-color: rgb(243, 243, 243);
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
}
#header .wrapper {
	line-height: 60px;
	position: relative;
}
#header .wrapper img {
	vertical-align: middle;
}
#header .hd_login_info {
	top: 10px;
	right: 0px;
	position: absolute;
}
#banner {
	background: url("/mpres/htmledition/images/bg/bg_login_banner_v51df61f.jpg") no-repeat center rgb(9, 11, 26);
}
#banner .wrapper {
	height: 460px;
	position: relative;
}
.input-focus {
	border-color: rgb(74, 155, 223);
}
.login-panel {
	align: left;
	padding: 25px 35px 20px;
	border-radius: 5px;
	top: 80px;
	right: 100px;
	position: absolute;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: rgb(228, 228, 228);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 320px;
}
.login-panel h3 {
	font-size: 21px;
	font-weight: normal;
	margin-bottom: 5px;
	text-shadow: 1px 1px 1px #eee;
}
.login-panel .arrow {
	border-width: 10px;
	border-style: dashed dashed solid;
	border-color: transparent transparent rgb(207, 207, 210);
	top: -20px;
	right: 78px;
	font-size: 0px;
	position: absolute;
}
.login-mod {
	width: 316px;
}
.login-mod input {
	margin: 0px;
	padding: 0px;
	outline: 0px;
	border: 0px currentColor;
	border-image: none;
	font-size: 14px;
}
.login-mod .icon-wrapper {
	line-height: 0;
	vertical-align: middle;
	display: inline-block;
}
.login-mod .login-remember-pwd:hover {
	text-decoration: none;
}
.login-mod .login-btn:hover {
	text-decoration: none;
}
.login-err-panel {
	color: rgb(215, 0, 0);
	font-size: 13px;
	margin-left: -4px;
}
.login-form {
	border-radius: 5px;
	width: 316px;
	margin-top: 5px;
	border-bottom-color: rgb(255, 255, 255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	box-shadow: inset 0px 1px 3px rgba(170,170,170,0.8);
	background-color: rgb(255, 255, 255);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.login-form div {
	padding: 3px 0px;
	border: 1px solid rgb(174, 174, 174);
	border-image: none;
}
.login-form .login-un {
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.login-form .login-pwd {
	border-top-color: currentColor;
	border-top-width: 0px;
	border-top-style: none;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
.login-form span {
	margin: 0px 15px;
}
.login-form input {
	padding: 11px 0px;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}
.login_on_un.login-form .login-un {
	border-color: rgb(74, 155, 223);
	box-shadow: 0px 0px 5px #aedcfa;
	-moz-box-shadow: 0 0 5px #aedcfa;
	-webkit-box-shadow: 0 0 5px #aedcfa;
}
.login_on_pwd.login-form .login-un {
	border-bottom-color: currentColor;
	border-bottom-width: 0px;
	border-bottom-style: none;
}
.login_on_pwd.login-form .login-pwd {
	border: 1px solid rgb(74, 155, 223);
	border-image: none;
	box-shadow: 0px 0px 5px #aedcfa;
	-moz-box-shadow: 0 0 5px #aedcfa;
	-webkit-box-shadow: 0 0 5px #aedcfa;
}
.login-code-panel {
	margin-top: 10px;
}
.login-code-panel input {
	padding: 10px;
	border-radius: 3px;
	border: 1px solid rgb(174, 174, 174);
	border-image: none;
	width: 100px;
	font-size: 16px;
	vertical-align: middle;
	box-shadow: inset 0px 1px 3px rgba(170,170,170,0.8);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.login-code-panel input:focus {
	border-color: rgb(74, 155, 223);
}
.login-code-panel span {
	width: 100px;
	height: 40px;
	margin-right: 6px;
	margin-left: 10px;
}
.login-code-panel span img {
	width: 100%;
	height: 100%;
}
.login-help-panel {
	color: rgb(68, 92, 143);
	overflow: hidden;
	margin-top: 10px;
	margin-left: -4px;
}
.login-help-panel .add.icon24-login {
	margin-top: -0.2em;
}
.login-help-panel .login-forget-pwd {
	float: right;
}
.login-help-panel .login-remember-pwd {
	color: rgb(51, 51, 51);
	float: left;
}
.login-btn-panel {
	padding-bottom: 10px;
	margin-top: 20px;
}
.login-btn-panel .login-btn {
	padding: 3px 0px;
	border-radius: 5px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 120px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: rgb(91, 161, 14);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.login-submit {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 100px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #C8584C;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.login-button {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 105px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #A0BDAB;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.login-tail {
	padding: 6px 0px;
	margin-top: 8px;
	border-top-color: rgb(192, 192, 192);
	border-top-width: 1px;
	border-top-style: solid;
	box-shadow: inset 0px 1px 0px 0px #f0f0f0;
}
.qrcode-panel {
	padding: 10px;
	border-radius: 5px;
	top: 24px;
	text-align: center;
	right: -178px;
	color: rgb(113, 115, 117);
	position: absolute;
	background-color: rgb(225, 226, 230);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#contain {
	background: url("/mpres/htmledition/images/bg1df61f.jpg") 0px 0px;
}
.split_top {
	border-bottom-color: rgb(214, 214, 214);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.split_bottom {
	border-top-color: rgb(255, 255, 255);
	border-top-width: 1px;
	border-top-style: solid;
}
.default_wrapper {
	border-radius: 4px;
	border: 1px solid rgb(211, 211, 211);
	border-image: none;
	box-shadow: inset 0px 1px 0px #eee, 0px 1px 3px #dfdfdf;
	background-color: rgb(243, 243, 243);
	-moz-box-shadow: inset 0 1px 0 #eee, 0 1px 3px #dfdfdf;
	-webkit-box-shadow: inset 0 1px 0 #eee, 0 1px 3px #dfdfdf;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
}
.default_wrapper .arrow {
	left: 36px;
	top: -20px;
	position: absolute;
}
.default_wrapper .arrow i {
	border: 10px dashed transparent;
	width: 0px;
	height: 0px;
	position: absolute;
}
.default_wrapper .arrow i.arrow_out {
	border-bottom-color: rgb(211, 211, 211);
	border-bottom-style: solid;
}
.default_wrapper .arrow i.arrow_in {
	top: 1px;
	border-bottom-color: rgb(243, 243, 243);
	border-bottom-style: solid;
}
.icon_mp_fnc {
	background: url("/mpres/htmledition/images/new/icon_mp_fnc1df61f.png") no-repeat 0px 0px;
	width: 141px;
	height: 144px;
	vertical-align: middle;
	display: inline-block;
}
.maxcode.icon_mp_fnc {
	background-position: 0px 0px;
}
.msg.icon_mp_fnc {
	background-position: 0px -144px;
}
.brand.icon_mp_fnc {
	background-position: 0px -288px;
}
.trans.icon_mp_fnc {
	background-position: 0px -433px;
}
.icon_mp_case {
	background: url("/mpres/htmledition/images/new/icon_mp_case1df61f.png") no-repeat 0px 0px;
	width: 80px;
	height: 80px;
	vertical-align: middle;
	display: inline-block;
}
.yxbj.icon_mp_case {
	background-position: 0px -80px;
}
.zsyh.icon_mp_case {
	background-position: -80px;
}
.nfhk.icon_mp_case {
	background-position: -160px -80px;
}
.xijqr.icon_mp_case {
	background-position: -240px -80px;
}
.qxxz.icon_mp_case {
	background-position: -320px -80px;
}
.gdlt.icon_mp_case {
	background-position: -400px -80px;
}
.sgyyzs.icon_mp_case {
	background-position: -480px -80px;
}
.wxlk.icon_mp_case {
	background-position: -560px -80px;
}
.ysxw.icon_mp_case {
	background-position: -1040px -80px;
}
.police.icon_mp_case {
	background-position: -960px -80px;
}
.ysxw.on.icon_mp_case {
	background-position: -1038px -2px;
}
.ysxw.icon_mp_case:hover {
	background-position: -1038px -2px;
}
.police.on.icon_mp_case {
	background-position: -960px -2px;
}
.police.icon_mp_case:hover {
	background-position: -960px -2px;
}
.yxbj.on.icon_mp_case {
	background-position: 0px 0px;
}
.yxbj.icon_mp_case:hover {
	background-position: 0px 0px;
}
.zsyh.on.icon_mp_case {
	background-position: -80px 0px;
}
.zsyh.icon_mp_case:hover {
	background-position: -80px 0px;
}
.nfhk.on.icon_mp_case {
	background-position: -160px 0px;
}
.nfhk.icon_mp_case:hover {
	background-position: -160px 0px;
}
.xijqr.on.icon_mp_case {
	background-position: -240px 0px;
}
.xijqr.icon_mp_case:hover {
	background-position: -240px 0px;
}
.qxxz.on.icon_mp_case {
	background-position: -320px 0px;
}
.qxxz.icon_mp_case:hover {
	background-position: -320px 0px;
}
.gdlt.on.icon_mp_case {
	background-position: -400px 0px;
}
.gdlt.icon_mp_case:hover {
	background-position: -400px 0px;
}
.sgyyzs.on.icon_mp_case {
	background-position: -480px 0px;
}
.sgyyzs.icon_mp_case:hover {
	background-position: -480px 0px;
}
.wxlk.on.icon_mp_case {
	background-position: -560px 0px;
}
.wxlk.icon_mp_case:hover {
	background-position: -560px 0px;
}
.mp_fnc_mod {
	padding: 40px;
	text-align: justify;
	font-size: 0px;
	border-bottom-color: rgb(214, 214, 214);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	-ms-text-justify: distribute-all-lines;
	-ms-text-align-last: justify;
}
.mp_fnc_mod::after {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 0px;
	overflow: hidden;
	font-size: 0px;
	display: inline-block;
	content: ".";
}
.mp_fnc {
	width: 220px;
	text-align: center;
	display: inline-block;
}
.mp_fnc_hd .icon_wrapper {
	display: block;
}
.mp_fnc_t {
	color: rgb(34, 34, 34);
	padding-top: 14px;
	font-size: 16px;
	font-weight: 700;
}
.mp_fnc_c {
	color: rgb(123, 123, 123);
}
.mp_case_mod {
	padding-top: 40px;
	border-top-color: rgb(255, 255, 255);
	border-top-width: 1px;
	border-top-style: solid;
}
.mp_case_list {
	padding: 0px 78px;
	position: relative;
}
.mp_case_mod_t {
	font-size: 20px;
	font-weight: normal;
}
.mp_case_mod_bd {
	margin-top: 10px;
}
.mp_case_item {
	width: 96px;
	text-align: center;
	margin-right: 77px;
	display: inline-block;
	cursor: pointer;
}
.mp_case_item .icon_wrapper {
	display: inline-block;
}
.mp_case_t {
	color: rgb(85, 85, 85);
	padding-top: 4px;
	font-size: 14px;
	font-weight: 400;
}
.mp_case_desc {
	padding: 16px 15px;
	margin-top: 15px;
	position: relative;
}
.mp_case_desc_text {
	line-height: 2;
	margin-right: 10px;
}
.mp_case_desc_img {
	width: 320px;
	height: 480px;
	margin-right: 10px;
	float: left;
}
.extra.mp_case_desc_img {
	margin-right: 20px;
}
#footer {
	padding: 30px 0px;
	text-align: center;
	color: rgb(218, 218, 218);
	font-size: 12px;
	margin-top: 50px;
	background-color: rgb(114, 113, 113);
}
#footer a {
	color: rgb(218, 218, 218);
	padding-right: 10px;
	margin-left: 10px;
}
#login_single #header {
	box-shadow: 0px 3px 5px rgba(0,0,0,0.3);
	-moz-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
}
#login_single #contain {
	margin-top: 30px;
}
#login_single #contain .wrapper {
	border-radius: 5px;
	border: 1px solid rgb(204, 204, 204);
	border-image: none;
	height: 650px;
	overflow: hidden;
	box-shadow: 0px 3px 10px #ddd;
	background-color: rgb(243, 243, 243);
	-moz-box-shadow: 0 3px 10px #ddd;
	-webkit-box-shadow: 0 3px 10px #ddd;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
#login_single .login-mod {
	margin: 40px auto 0px;
	border-bottom-color: rgb(204, 204, 204);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
#login_single .login-regist-panel {
	margin: 0px auto;
	width: 316px;
	padding-top: 10px;
	border-top-color: rgb(255, 255, 255);
	border-top-width: 1px;
	border-top-style: solid;
}
#login_single .icon24-login {
	margin-top: -0.2em;
}
.simple_box {
	border-radius: 3px;
	border: 1px solid rgb(208, 209, 211);
	border-image: none;
	color: rgb(34, 34, 34);
	line-height: 40px;
	overflow: hidden;
	padding-left: 20px;
	background-color: rgb(243, 243, 243);
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.mp_index.simple_box {
	padding-right: 90px;
	margin-top: 30px;
	margin-bottom: 15px;
	position: relative;
}
.mp_index.simple_box dt {
	float: left;
}
.mp_index.simple_box dt i {
	font-size: 0px;
	font-style: normal;
	font-weight: 400;
	margin-top: -2px;
}
.mp_index.simple_box dd {
	margin-left: 30px;
	float: left;
}
.mp_index.simple_box dd.extra {
	top: 0px;
	right: 16px;
	position: absolute;
}
.mp_index.simple_box dd.extra i {
	margin-left: 2px;
}
.mp_index.simple_box dd i {
	color: rgb(190, 190, 190);
	font-style: normal;
	font-weight: 400;
	margin-top: -0.2em;
	vertical-align: middle;
	display: inline-block;
}
.mp_index.simple_box dd a {
	color: rgb(34, 34, 34);
	text-decoration: none;
}
.mp_index.simple_box dd a:hover {
	color: rgb(63, 101, 181);
	text-decoration: underline;
}
.icon128_mpkind {
	background: url("/mpres/htmledition/images/icon128_mpkind1df61f.png") no-repeat center;
	width: 128px;
	height: 128px;
	vertical-align: middle;
	display: inline-block;
}
.subscription.icon128_mpkind {
	background-position: 0px -128px;
}
.service.icon128_mpkind {
	background-position: 0px 0px;
}
.mp_kind_mod {
	padding-bottom: 40px;
	border-bottom-color: rgb(214, 214, 214);
	border-bottom-width: 1px;
	border-bottom-style: solid;
}
.mp_kind_mod_hd {
	padding-top: 24px;
	padding-bottom: 35px;
}
.mp_kind_mod_hd h3 {
	font-size: 20px;
	font-style: normal;
	font-weight: 400;
}
.mp_kind_wrp {
	width: 50%;
	float: left;
}
.mp_kind {
	margin: 0px;
	height: 140px;
	color: rgb(123, 123, 123);
	border-left-color: rgb(219, 219, 219);
	border-left-width: 1px;
	border-left-style: solid;
	position: relative;
}
.no_extra.mp_kind {
	border-left-width: 0px;
}
.mp_kind dt {
	color: rgb(34, 34, 34);
	padding-top: 10px;
	font-size: 16px;
	margin-bottom: 3px;
	margin-left: 218px;
}
.mp_kind dd {
	margin-right: 50px;
	margin-bottom: 3px;
	margin-left: 218px;
}
.mp_kind dd.icon128_mpkind {
	left: 70px;
	top: 0px;
	margin-left: 0px;
	position: absolute;
}
.label_new {
	left: 3px;
	top: -2px;
	position: relative;
}
.div-head {
	padding-left: 20px;
	height: 45px;
	background: #2D2929;
	font-weight: bold;
	align: left;
	font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", Helvetica, "ºÚÌå", Arial, Tahoma;
	font-size: 24px;
	color: #ffffff;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}
.div-foot {
	height: 45px;
	padding-top: 10px;
	background: #2D2929;
	align: center;
	font-family: "Microsoft YaHei", "Î¢ÈíÑÅºÚ", Helvetica, "ºÚÌå", Arial, Tahoma;
	font-size: 14px;bold;
	color: #616D6D;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	vertical-align: middle;
}
.div-mid {
	height: 90%;
	width: 100%;
	background: #C0C0C0;
	margin-left: auto;
	margin-right: auto;
}

.div-container {
	height: 100%;
	background: #C0C0C0;
}
.div-guider {
	width: 100%;
	height: 100%;
	position: opposite;
	align: left;
	padding: 25px 35px 20px;
	border-radius: 5px;
	top: 25px;
	right: 0px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: rgb(228, 228, 228);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.div-body {
	align: center;
}
.div-table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.4%;
	width: 90%;
	align: center;
	padding: 20px 20px 20px;
	border-radius: 5px;
	
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: rgb(228, 228, 228);
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
table.altrowstable {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5%;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #333333;
	border-width: 1px;
	border-color: #C7C7C7;
	border-collapse: collapse;
	width: 100%;
	table-layout:inherit;
}
table.altrowstable th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: center;
	background-color: #C8584C;
    font-weight: bolder;
	color: rgb(255, 255, 255);
}

table.altrowstable td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: center;
}

table.altrowstable tfoot {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: right;
}

.oddrowcolor {
	background-color: #F4F3F1;
	
}
.evenrowcolor {
	background-color: #DFE6DF;
	color:#676763;
}

td.lzyfootset
{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	vertical-align: top;
	background-color: #F8B08D;
}

td.lzyfootset2
{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	vertical-align: top;
	background-color: #7AACD3;
}

td.lzyfootset3
{
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	vertical-align: top;
	background-color: #FAF3C1;
}

table.altrowstablenolimit {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5%;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #333333;
	border-width: 1px;
	border-color: #C7C7C7;
	border-collapse: collapse;
	width: 100%;
}

table.altrowstablenolimit th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;	
	background-color: #C8584C;
    font-weight: bolder;
	color: rgb(255, 255, 255);
}

table.altrowstablenolimit td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	vertical-align: top;
	
}

table.altrowstablenolimit tfoot {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	
}

.oddrowcolor {
	background-color: #F4F3F1;
	
}
.evenrowcolor {
	background-color: #DFE6DF;
	color:#676763;
}

table.altrowstablethtdnolimit {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5%;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #333333;
	border-width: 1px;
	border-color: #C7C7C7;
	border-collapse: collapse;
	width: 100%;
}

table.altrowstablethtdnolimit th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;	
	background-color: #C8584C;
    font-weight: bolder;
	color: rgb(255, 255, 255);
}

table.altrowstablethtdnolimit td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	
	
}

table.altrowstablethtdnolimit tfoot {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	
}

.oddrowcolor {
	background-color: #F4F3F1;
	
}
.evenrowcolor {
	background-color: #DFE6DF;
	color:#676763;
}

table.altrowstablesmallpadding {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5%;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #333333;
	border-width: 1px;
	border-color: #C7C7C7;
	border-collapse: collapse;
	width: 100%;
}

table.altrowstablesmallpadding th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: center;
	background-color: #C8584C;
    font-weight: bolder;
	color: rgb(255, 255, 255);
}

table.altrowstablesmallpadding td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #C7C7C7;
	vertical-align: top;
	
}

table.altrowstablesmallpadding tfoot {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #C7C7C7;
	
}

.oddrowcolor {
	background-color: #F4F3F1;
	
}
.evenrowcolor {
	background-color: #DFE6DF;
	color:#676763;
}

table.altrowstablesmallpaddingthtdnolimit {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5%;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #333333;
	border-width: 1px;
	border-color: #C7C7C7;
	border-collapse: collapse;
	width: 100%;
}

table.altrowstablesmallpaddingthtdnolimit th {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: center;
	background-color: #C8584C;
    font-weight: bolder;
	color: rgb(255, 255, 255);
}

table.altrowstablesmallpaddingthtdnolimit td {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #C7C7C7;

	
}

table.altrowstablesmallpaddingthtdnolimit tfoot {
	border-width: 1px;
	padding: 2px;
	border-style: solid;
	border-color: #C7C7C7;
	
}

.oddrowcolor {
	background-color: #F4F3F1;
	
}
.evenrowcolor {
	background-color: #DFE6DF;
	color:#676763;
}

table.altrowstableleft {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5%;
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	color: #333333;
	border-width: 1px;
	border-color: #C7C7C7;
	border-collapse: collapse;
	width: 90%;
}
table.altrowstableleft th {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: left;
	background-color: #C8584C;
    font-weight: bolder;
	color: rgb(255, 255, 255);
}

table.altrowstableleft td {
	border-width: 1px;
	padding: 8px;
	border-style: solid;
	border-color: #C7C7C7;
	text-align: left;
}
.oddrowcolor {
	background-color: #F4F3F1;
	
}
.evenrowcolor {
	background-color: #DFE6DF;
	color:#676763;
}

.reg-form {
	border-radius: 5px;
	width: 316px;
	margin-top: 5px;
	border-bottom-color: rgb(255, 255,

	255);
	border-bottom-width: 1px;
	border-bottom-style: solid;
	box-shadow: inset 0px 1px 3px rgba(170,170,170,0.8);
	background-color: rgb(255, 255, 255);
}

.reg-input {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;
	width: 400px;
}
.reg-input-width-nolimit {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
}
.reg-input-width-full {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 100%;
}
.reg-input-width-full-right {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	text-align:right;
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 100%;
}
.reg-input-width-full-center {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	text-align:center;
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 100%;
}
.reg-input-width-15 {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 15%;
}
.reg-input-width-25 {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 25%;
}
.reg-input-width-70 {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 70%;
}
.reg-input-width-80 {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 80%;
}
.reg-input-width-97 {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;	
	width: 97%;
}
.reg-input-remark {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;
	width: 930px;
}
.reg-select {
	padding: 3px 0px;
	border-radius: 0px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-

	radius: 0px;
	
}

.reg-submit {
	padding: 3px 0px;
	border-radius: 5px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 200px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: rgb(91, 161, 14);
	-moz-border-radius: 5px;
	-webkit-border-

	radius: 5px;
}
.error-font {
	color: red;
}
.suc-font {
	color: #1374B8;
}
.label-font {
	color: #2B7A4C;
	font-size: 18;
	font-weight: bold;
}
.green-font {
	color: #2B7A4C;
}
.td-suc {
	text-align: center;
	font-size: 38;
}
.norform-submit {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: rgb(91, 161, 14);
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-see2d {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #DF5634;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-button {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #C85A4B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-button-find {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #9BBAA8;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.norform-button-purple {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #F28645;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-button-coffee {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #85CBC9;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-button-blue {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #F39B77;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-button-yellow {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #B5C48D;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}
.norform-button-orange {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 80px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #8BC794;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.norform-button-orange-find {
	padding: 3px 0px;
	border-radius: 5px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 50px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #D56D28;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.norform-button-small {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 30px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #F39B77;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.norform-button-small-add {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 30px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #C85A4B;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.norform-button-small-minus {
	padding: 3px 0px;
	border-radius: 50px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	width: 30px;
	text-align: center;
	color: rgb(255, 255, 255);
	margin-right: 15px;
	display: inline-block;
	background-color: #9BBAA8;
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
}

.norpanel {
	align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
    top:30%;
	left: 40%;
	position: absolute;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #FFFFFF;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 380px;
}
.norpanel-big-body {
    align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
    top:25%;
	left:25%;
	position: absolute;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #ffffff;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 650px;
}
.norpanel-little-big-body {
    align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
    top:25%;
	left:25%;
	position: absolute;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #ffffff;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 530px;
}
.norpanel-big-body-white {
    align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
    top:25%;
	left:25%;
	position: absolute;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #ffffff;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 650px;
}
.norpanel-big-body-white-relative {
    align: left;
    
	padding: 5px 5px 20px;	
	border-radius: 5px;
	position: relative;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #ffffff;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 650px;
	height: 300px;
}
.norpanel-small-body {
    align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
    top:35%;
	left: 35%;
	position: absolute;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #ffffff;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 500px;
}
.norpanel-small-content {
    align: left;
	padding: 5px 20px 0px;
	width: 100%;
}
.text-input {
	padding: 3px 0px;
	border-radius: 5px;
	border: 1px solid rgb(99, 132, 103);
	border-image: none;
	font-family: "Microsoft YaHei";
	vertical-align: middle;
	-webkit-

	tap-highlight-color: rgba(255, 255, 255, 0);
	-moz-box-shadow: inset 0 1px 3px rgba(170, 170,

	170, 0.8);
	-webkit-box-shadow: inset 0 1px 3px rgba(170, 170, 170, 0.8);
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-

	radius: 5px;
	width: 400px;
}
.preview-panel {
	align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #FFF;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 550px;
	height: 310px;
}
.wx-preview-panel {
	align: left;
	padding: 5px 5px 20px;
	border-radius: 5px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.5);
	background-color: #FFF;
	-moz-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.5);
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	width: 550px;
	height: 310px;
}
.body-white-bg {
	background-color: #FFF;
}
.text-center {text-align:center}


